How to install libnet1-dev on Debian 9 (Stretch)